/*===================== responsive ===================*/
@media only screen and (min-width: 480px) {
/* == INTERMEDIATE: Menu == */

#navigation-wrapper, .nav ul a, .nav ul {

}
.nav ul {

}
.nav a, .next-post a{

}
.nav li:first-child a{
	margin-left:0;
}
.nav li:last-child  a{
	margin-right:0;
}
/* == INTERMEDIATE: IE Fixes == */
.nav ul li{
	display:inline;
}

}

.nav{
	width:100%;

}
.nav select {
	display: none;

}
@media (max-width: 960px) {
.nav ul     {
	display: none;
}

.nav select {
	display: inline-block;
	width: 100%;
	font-size: 22px;
}
#author-bio {font-size: 10px;
}
a {font-size: 14px;}
#pagecont {
	width:100% !important;
	font-size: 22px;
	line-height: 2;}
#content {
	width:100% !important;
	font-size: 22px;
	line-height: 2;}
.postmeta_box {
	font-size: 18px !important;
	line-height: 2;
}

#footer-right {
	float: none !important;
	width: auto !important;
}
#footer-left{
	float: none !important;
	width: auto !important;
}

.entry {
font-size:10px;}
.readmore{
padding:0;
font-size: 8px;}
h1 {
font-size:15px;
line-height: 2;
}
h2 {
font-size:14px;
}
h3 {
font-size:13px;
}

#header #logo img{
width: 100%;
}
.ltl{width: auto !important;}
.kon{display:none;}
#ltpost{display:none;}
#singlecontent{width: 100% !important;}
#bottom-menu, #TopMenuSocial, .pages, .backtop, .spicesocialwidget, .postmeta_box, .dots, #banner-top, #pronav{display: none;}
.wp-pagenavi{font-size: 22px; padding-bottom:15px;margin: 0px;line-height: 45px;}
#pagenavi a{font-size: 22px;line-height: 22px;padding-bottom: 5px; margin: 0px;}
.authmt{position: relative;}
.imag{float: none;width: 95% !important;height: 328px !important;}
h2.entry-title a{font-size: 20px !important;}
body{
font-size: 10px !important;
line-height: 2 !important;
}
.site-title a {font-size: 30px !important;}
#commentform p {
font-size:10px;
}
#sidebar{width: 90% !important;
font-size: 14px;
line-height: 2;}
}